Version: media-libs/libdvdplay 1.0.1:0

Depends On: >=media-libs/libdvdread-0.9.3 >=app-portage/elt-patches-20170422

USE Flags:

1.0.1
"alpha amd64 ~arm ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-solaris"
comments powered by Disqus